Subject: PKCS#8 private Key

From: Robert Hannemann <[email-masked]>
Date: Tue, 11 Jun 2002 12:45:02 +0200

Hello all,

i've generated a PKCS#8 private key and a SSL-HTTP ServerCertificate
with openssl for my apache Server. But when i try to start apache in SSL
mode, i'll get the error: unable to load the privata key.
Is there (or will be in future) a way to use PKCS#8 private keys with
modssl? 

I use apache 1.3.24 with mod_ssl-2.8.8-1.3.24.

Thanks for your Help.
Regards,
Robert Hannemann
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]